GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- File List
- Globals

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Functions
pollset_set.h File Reference
`#include "src/core/iomgr/pollset.h"`

Go to the source code of this file.

## Functions
void | grpc_pollset_set_init (grpc_pollset_set *pollset_set)
void | grpc_pollset_set_destroy (grpc_pollset_set *pollset_set)
void | grpc_pollset_set_add_pollset (grpc_pollset_set *pollset_set, grpc_pollset *pollset)
void | grpc_pollset_set_del_pollset (grpc_pollset_set *pollset_set, grpc_pollset *pollset)

## Function Documentation

void grpc_pollset_set_add_pollset | ( | grpc_pollset_set * | pollset_set,
|  | grpc_pollset * | pollset
| ) |  |

void grpc_pollset_set_del_pollset | ( | grpc_pollset_set * | pollset_set,
|  | grpc_pollset * | pollset
| ) |  |

void grpc_pollset_set_destroy | ( | grpc_pollset_set * | pollset_set | ) |

void grpc_pollset_set_init | ( | grpc_pollset_set * | pollset_set | ) |